{
    "changelog":  "NEW - masowe usuwanie produktow w archiwum",
    "version":  "0.327",
    "files":  {
                  "added":  [

                            ],
                  "deleted":  [

                              ],
                  "modified":  [
                                   "admin/templates/product-archive/products-list-custom-script.php",
                                   "admin/templates/product-archive/products-list.php",
                                   "autoload/admin/Controllers/ProductArchiveController.php"
                               ]
              },
    "checksum_zip":  "sha256:02e43a9b4bf13eab08d739cf710dcdc37ee242c62e991427980dc0f88e60e96a",
    "sql":  [

            ],
    "date":  "2026-02-27",
    "directories_deleted":  [

                            ]
}